Subject: [Tools-discuss] question about filename requirements

From: Joe Touch <[email-masked]>
Date: Sun, 24 Feb 2008 11:58:21 -0800

Hi, all,

I just tried updating the Word template ID (in anticipation of 
submitting it to publish as an RFC). The filename is consistent with 
previous names:

draft-touch-msword-template-v2.0-06.txt

I was not able to submit this via the tool; the tool excludes filenames 
that include ".". I was not able to submit the file without the ".", 
since it did not look like the next in the series from -05.

It might be useful for the tool to allow filenames that are in series 
with previous ones, even if they fail the character type test.

Joe

_______________________________________________
Tools-discuss mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/tools-discuss